/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7"; */
"7.title" = "Autres vues";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "8"; */
"8.title" = "Objet 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "9"; */
"9.title" = "Objet 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "10"; */
"10.title" = "Objet 3";

/* Class = "NSTextFieldCell"; title = "Source:"; ObjectID = "13"; */
"13.title" = "Source :";

/* Class = "NSSegmentedCell"; 26.ibShadowedToolTips[0] = "Single-month view"; ObjectID = "26"; */
"26.ibShadowedToolTips[0]" = "Vue mensuelle";

/* Class = "NSSegmentedCell"; 26.ibShadowedToolTips[1] = "Multiple-month view"; ObjectID = "26"; */
"26.ibShadowedToolTips[1]" = "Affichage de plusieurs mois";

/* Class = "NSTextFieldCell"; title = "View:"; ObjectID = "jWp-Mf-Hwb"; */
"jWp-Mf-Hwb.title" = "Affichage :";

